Table of Contents

Class: _ReferenceableProducerWrapper | Twisted-0.17.4/twisted/web/distrib.py
--- | ---

Base Classes |
--- | ---
pb.Referenceable

Methods |
--- | ---
__init__ remote_pauseProducing remote_resumeProducing remote_stopProducing
| __init__

    __init__ ( self,  producer )

| remote_pauseProducing

    remote_pauseProducing ( self )

| remote_resumeProducing

    remote_resumeProducing ( self )

| remote_stopProducing

    remote_stopProducing ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0